.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

nav {
    box-shadow: none !important;
}

.main-content {
    max-width: 1000px;
    margin: 20px auto;
}

.main-content .provider-dropdown__container {
    position: fixed;
    top: -100px;
    left: 0;
    width: 100vw;
    height: 80px;
    z-index: 991;
    background-color: white;
    box-shadow: 0px 2px 5px #d3d3d3;
    transition: top 0.3s ease-in-out;
}

.main-content .provider-dropdown__container.shown {
    top: 0;
}

.main-content .provider-dropdown__inner-container {
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    height: 80px;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0 0.5rem;
}

.main-content .provider-dropdown__image-container {
    max-width: 90px;
    width: 100%;
    height: 100%;
}

.main-content .provider-dropdown__image-container figure {
    margin: 0;
}

.main-content .provider-dropdown__image-container img {
    height: 70px;
    width: auto;
}

.main-content .provider-dropdown__button-container {
    max-width: 200px;
    width: 100%;
}

.main-content .provider-dropdown__button-container a {
    font-weight: 800;
    background-color: #f8621e;
    box-shadow: #949494 2px 2px 7px 0px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 1rem 2rem;
    font-size: 14px;
    text-decoration: none;
}

.logo-container img {
    height: 40px;
    top: 5px;
    left: 0px;
}

.logo-text {
    left: 100px;
    top: 5px;
}

article {
    padding: 0 !important;
}

.promo-title {
    font-size: 3.5rem;
    font-weight: 800;
    color: #00273d;
}

.review-table {
    margin-top: 1rem;
}

.single-review {
    box-shadow: rgb(0 0 0 / 0.1) 0px 0px 10px 0px;
    position: relative;
    border-radius: 5px;
    margin-bottom: 2rem;
    min-height: 480px;
    overflow-y: hidden;
}

.drop-box {
    height: auto !important;
    max-height: fit-content;
}

.single-review .review-content {
    display: none;
}

.single-review.drop-box .review-content {
    display: block;
}

.review-header {
    height: 90px;
    display: flex;
    justify-content: space-between;
}

.review-title-container {
    padding-left: 2rem;
    padding-top: 1.5rem;
}

.review-score-container {
    padding-right: 1rem;
    padding-top: 1.5rem;
}

.review-title {
    display: inline;
    font-size: 1.7em;
    font-weight: 700;
    color: #042234;
}

.review-label {
    display: inline;
    background-color: #eaf3ff;
    color: rgb(77, 77, 255);
    padding: 0.2rem 1rem;
    border: 2px solid rgb(77, 77, 255);
    border-radius: 10px;
    font-size: 12px;
    align-self: center;
}

.review-score {
    align-self: center;
    margin-right: 1rem;
}

.score {
    text-align: right;
    display: block;
    color: darkgray;
    margin-bottom: -10px;
}

.review-score p {
    font-size: 1.7rem;
    color: #042234;
    margin: 0;
    font-weight: 700;
}

.review-score p span {
    font-size: 1rem;
    color: lightgray;
    margin-left: 2px;
}

.review-list-container {
    display: grid;
    grid-template-columns: 2fr 2.5fr;
    -ms-grid-columns: 2fr 2.5fr;
    padding: 0 2rem;
    padding-bottom: 1rem;
    grid-gap: 20px;
    border-bottom: 1px solid #ececec;
}

.review-img-container {
    align-self: center;
    justify-self: center;
    max-width: 250px;
}

.review-img-link-container {
    width: 100%;
    height: 100%;
    display: flex;
    max-height: 240px;
    overflow-y: hidden;
    padding: 5px 15px;
    justify-content: center;
}

.review-img {
    width: 90%;
    margin-bottom: 10px;
    height: auto;
    object-fit: contain;
}

.img-button {
    background-color: #f8621e;
    box-shadow: rgb(0 0 0 / 0.4) 0px 0px 10px 0px;
    color: #fff;
    border-radius: 5px;
    border: none;
    width: 100%;
    display: block;
    margin: 10px auto;
    padding: 5% 0;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}

.img-button:hover {
    background-color: rgb(223, 98, 26);
    color: white;
    text-decoration: none;
}

.list-title {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
}

.review-list-item {
    font-size: 14px;
    font-weight: 600;
    display: flex;
}

.pro span {
    margin-right: 10px;
    color: #10c162;
    height: 100%;
    vertical-align: top;
    font-weight: 900;
    font-size: 18px;
    display: block;
    padding-top: 1px;
}

.con span {
    margin-right: 10px;
    color: red;
    vertical-align: top;
    font-weight: 900;
    font-size: 18px;
    display: block;
    padding-top: 2px;
}

.pros {
    padding: 0;
}

.cons {
    padding: 0;
}

.review-button-device-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    padding: 0 2rem;
    margin-top: 10px;
}

.review-button-container {
    align-self: center;
}

.devices-container {
    padding: 0;
    justify-self: start;
    align-self: center;
    margin: 0;
}

.devices-container li {
    font-weight: 600;
}

.devices {
    padding: 0;
}

.devices li {
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
}

.devices img {
    width: 30px;
    height: 100%;
}

.review-content {
    padding: 0 2rem;
    margin-top: 20px;
}

.review-extended {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.review-extended-button {
    display: flex;
    align-items: center;
    padding: 0;
    background: none;
    border: none;
    font-size: 16px;
    line-height: 1.2;
    color: rgb(36, 110, 230);
    cursor: pointer;
    text-decoration: none;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
}

.review-extended-button:hover {
    text-decoration: underline;
    box-shadow: none;
}

.review-extended-button span:last-child {
    display: none;
}

.review-extended-button._expanded span:first-child {
    display: none;
}

.review-extended-button._expanded span:last-child {
    display: block;
}

.review-extended-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
}

.expand-container {
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
}

.read-more {
    text-align: center;
    display: block;
    font-size: 14px;
}

.drop-button {
    background: none;
    border: none;
    font-size: 3rem !important;
    width: 100%;
    margin-top: -15px;
}

.drop-button:hover {
    box-shadow: none;
    color: rgb(36, 110, 230);
    text-decoration: none;
}

.drop-button:focus {
    outline: none;
    color: rgb(36, 110, 230);
}

.review-footer {
    width: 100%;
    display: grid;
    justify-content: center;
    align-items: center;
}

.review-button {
    background-color: rgb(36, 110, 230);
    box-shadow: rgb(0 0 0 / 0.3) 0px 0px 6px 0px;
    color: #fff;
    border-radius: 5px;
    border: none;
    width: 220px;
    display: block;
    height: 45px;
    display: flex;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-bottom: 1.5rem;
}

.review-button:hover {
    background-color: rgb(65, 137, 253);
    color: white;
    text-decoration: none;
}

.review-money-back {
    text-align: center;
    font-size: 14px;
    margin: 0;
}

.money-back-text {
    padding: 1rem 2rem;
    border-radius: 30px;
    border: 2px solid rgb(36, 110, 230);
    text-decoration: none;
}

.money-back-text:hover {
    color: black;
    text-decoration: none;
}

.toc-container {
    color: black;
    border-radius: 5px;
    margin-top: 35px;
    max-width: 345.328px;
    position: sticky;
    top: 60px;
}

#toc-heading {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
}

.toc-content-container {
    overflow: hidden;
    margin: 10px 0;
    border-radius: 0.2rem;
    box-shadow: rgb(0 0 0 / 0.1) 0px 0px 10px 0px;
}

#toc-content {
    padding: 0;
    height: 100%;
    margin: 0;
}

.toc-item {
    position: relative;
    margin: 0;
    font-size: 1rem;
    color: rgb(73, 73, 73);
    word-spacing: -1px;
    border-bottom: 1px solid #ececec;
    width: 100%;
    padding: 8px 15px;
}

.toc-item:hover {
    color: rgb(36, 110, 230);
    border-left: 3px rgb(36, 110, 230) solid !important;
}

.toc-item a {
    text-decoration: none;
}

.toc-item:hover {
    cursor: pointer;
}

.toc-item:last-of-type {
    border: none;
    margin-bottom: 0 !important;
}

.mobile-disclaimer {
    display: none;
    margin-bottom: 10px;
    font-size: 10px;
}

#toc-heading span.material-icons {
    display: none;
}

.top-vpns-container {
    box-shadow: rgb(0 0 0 / 0.1) 0px 0px 10px 0px;
    position: relative;
    padding: 0.5rem 0;
    border-radius: 5px;
}

.best-vpn-title {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    margin: 5px 0;
    padding: 5px 0;
}

.best-vpn-title strong {
    font: inherit;
}

.top-vpns-container sub {
    display: block;
    position: absolute;
    bottom: -20px;
    cursor: pointer;
}

.top-vpns-container sub span {
    vertical-align: bottom;
    font-size: 16px;
}

.blog-container sub {
    display: block;
    text-align: right;
    width: 100%;
    margin-bottom: 10px;
}

.blog-container sub span {
    vertical-align: bottom;
    font-size: 16px;
}

.best-vpn {
    height: 90px;
    display: grid;
    grid-template-columns: 110px 2fr;
    padding: 0.5rem;
    align-content: center;
}

.best-vpn:not(:last-of-type) {
    border-bottom: 1px solid #ececec;
}

.best-vpn-img-container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.best-vpn-content-container {
    align-self: center;
}

.best-vpn img {
    width: auto;
    max-height: 55px;
    height: 100%;
    padding: 0;
}

.best-vpn-subtitle {
    display: block;
    font-size: 12px;
    margin: 0;
    padding-bottom: 5px;
    font-weight: 400;
}

.best-vpn a {
    background-color: #f8621e;
    box-shadow: rgb(0 0 0 / 0.3) 0px 0px 6px 0px;
    color: #fff;
    border-radius: 5px;
    border: none;
    width: 165px;
    display: block;
    padding: 5% 0;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
}

.blue-button {
    background-color: #246ee6 !important;
}

/* LISTS */

#main-content > ol {
    background-color: whitesmoke;
    border-left: 4px solid #9fc2d0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 35px;
}

#main-content > ul {
    background-color: whitesmoke;
    border-left: 4px solid #9fc2d0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 30px;
}

#main-content > ul li {
    list-style: disc;
}

.toc-article {
    padding-bottom: 24px;
}

.toc-article-mobile {
    position: sticky;
    top: 60px;
    z-index: 1;
}

.toc-article-mobile .toc-article {
    float: unset;
    padding: 0;
    background: #fff;
}

.toc-article-mobile .toc-article .toc-container {
    max-width: 100%;
}

.toc-article-mobile .toc-article h2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.toc-article-mobile .toc-article .mobile-disclaimer {
    margin-bottom: 0;
}

@media only screen and (max-width: 992px) {
    .main-content {
        flex-direction: column;
    }
    .toc-container {
        margin-top: 0;
    }
    .mobile-disclaimer {
        display: block;
    }
    #toc-heading {
        text-transform: initial;
        border-bottom: 1px solid lightgray;
        width: 100%;
        padding-bottom: 10px;
        font-size: 1rem;
        padding-top: 0;
        margin: 0;
        position: relative;
    }
    .top-vpns-container {
        display: none;
    }
    .toc-content-container {
        border: none;
        margin-top: 0;
    }
    #toc-content {
        max-height: 0;
        padding: 0;
        border-radius: 0;
        overflow-y: hidden;
        border: none;
        margin: 0;
        transition: max-height 0.2s ease-out;
    }
    #toc-heading span.material-icons {
        position: absolute;
        right: 0;
        font-size: 2rem;
        display: block;
        top: 50%;
        transform: translateY(-50%);
    }
    .expand-toc {
        max-height: fit-content !important;
        transition: max-height 0.25s ease-in;
    }
    #toc-content.expand-toc ~ #toc-heading span.material-icons {
        transform: rotate(180deg);
    }
    .toc-item {
        padding: 10px;
        font-size: 0.8rem;
        font-family: "Mulish", sans-serif;
        font-weight: 600;
    }
    .toc-item.active-toc-item {
        border-left: none !important;
    }
    .toc-item:last-of-type {
        border-bottom: 1px solid lightgray;
    }
}

@media only screen and (max-width: 600px) {
    .main-content {
        margin-top: 10px;
    }
    #main-content {
        padding: 0;
    }
    .promo-title {
        font-size: 2rem;
    }
    .toc-heading {
        font-size: 1.5rem;
    }
    .single-review {
        min-height: auto;
    }
    .review-header {
        height: 70px;
    }
    .review-rank {
        padding-top: 0.6rem;
        width: 40px;
        height: 40px;
    }
    .review-title-container, .review-score-container {
        padding: 1rem;
    }
    .review-title {
        font-size: 1.7rem;
    }
    .review-score p {
        font-size: 1.5rem;
        align-self: center;
    }
    .review-score p span {
        font-size: 1rem;
    }
    .score {
        display: none;
    }
    .review-list-container {
        grid-template-columns: 1fr;
        padding: 1rem;
        grid-gap: 0;
    }
    .pros {
        margin-bottom: 0;
    }
    .pro {
        display: none;
    }
    .pro:nth-of-type(-n + 3) {
        display: flex;
    }
    .single-review.drop-box .pro {
        display: flex;
    }

    .review-list-item {
        font-size: 12px;
    }
    .review-button-device-container {
        grid-template-columns: 1fr;
        margin-top: -2.5px;
        padding: 0 1rem;
    }
    .single-review .review-button-device-container .devices-container {
        display: none;
    }
    .single-review.drop-box .review-button-device-container .devices-container {
        display: grid;
        justify-self: center;
    }
    .review-button-device-container .review-button-container {
        margin-bottom: 10px;
    }
    .devices li:last-of-type {
        margin: 0;
    }
    .review-content {
        margin-top: 30px;
        padding: 0 1rem;
    }
    .single-review.drop-box .read-more {
        display: none;
    }
    .drop-box {
        height: auto !important;
    }
    .review-footer {
        grid-template-columns: 1fr;
    }
    .review-button {
        margin-bottom: 10px;
    }
    .money-back-text {
        border: none;
        padding: 0;
    }
    .expand-container {
        position: relative;
        transform: none;
        left: 0;
    }
}

@media only screen and (max-width: 340px) {
    .review-title-container {
        padding: 0.8rem 0 0 0.3rem;
    }
    .review-score {
        margin-right: 0;
    }
}

/* Mid text CTA*/

.mid-text-orange-button {
    display: flex !important;
    justify-content: center;
}

.mid-text-orange-button a {
    background-color: #f8621e;
    box-shadow: #949494 2px 2px 7px 0px;
    color: #fff;
    border-radius: 5px;
    border: none;
    width: fit-content;
    min-width: 240px;
    display: block;
    margin: 10px auto;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}
.related-pages-container ul {
    padding: 0;
}
